/*@charset "utf-8";*/
/* CSS Document */

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: open sans;
}

body{
	background: #f3f3f3;
}

main h1{
	text-align: center;
	margin-top: 30px;
	font-size: 70px;
	color: transparent;
	background-color: #b3b3b3;
	text-shadow: 2px 2px 3px rgba(255, 255, 255, 0.8);
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
}

.container-box{
	max-width: 1100px;
	margin: auto;
	margin-top: 70px;
	display: flex;
	flex-wrap: wrap;
    justify-content: center;
}

.box{
	width: 218px;
	height: 200px;
	background: #fff;
	margin: 1px;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	cursor: pointer;
	transition: all 400ms ease;
	position: relative;
}

.box:hover{
	transform: scale(1.1);
	box-shadow: 0px 15px 40px -15px rgba(0,0,0,0.5);
	background: blue;
	z-index: 1;
}

.box i{
	font-size: 70px;
	color: blue;
}

.box:hover i{
	color: #fff;
}

.box h5{
	margin-top: 20px;
	text-transform: uppercase;
	font-size: 12px;
	color: #777777;
}

.box:hover h5{
	color: #fff;
	opacity: 0;
}

.box h4{
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	position: absolute;
	bottom: 50px;
	filter: blur(5px);
	opacity: 1;
}

.box:hover h4{
	font-size: 14px;
	opacity: 1;
	filter: blur(0px);
	color: #fff;
	transition: all 600ms ease;
}

.header{
	display: flex;
	height: 100vh;
	width: 100%;
}

.cta{
	margin: auto;
	/*background-color: beige;*/
	color: chocolate;
	text-decoration: none;
	padding: 1em 2.5em;
	border-radius: .4em;
}

.modal{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: blue;
	display: flex;
	
	--opacity: 0;
	--pointer: none;
	
	opacity: var(--opacity);
	pointer-events: var(--pointer);
	transition: opacity .6s;
}

.modal:target{
	--opacity: 1;
	--pointer: unset;
}
.modal_container{
	margin: auto;
	background-color: cornflowerblue;
	width: 80%;
	max-width: 600px;
	max-height: 80%;
	overflow: hidden;
	text-align: center;
	padding: 1em 1em;
	border-radius: 1em;
}
.modal:target .modal_container{
	animation: show 1s .7s backwards;
}

@keyframes show{
	0%{
		transform: translateY(-150vh);
	}
	/*100%{
		transform: translateY(0);
	}*/
}

.modal_picture{
	width: 80%;
	margin: 0 auto;
	max-width: 250px;
	margin-bottom: 1em;
}
.modal:target .modal_picture{
	animation: scale 1s 1.5s backwards;
}
@keyframes scale{
	0%{
		transform: scale(0);
	}
}

.modal_img{
	width: 100%;
	display: block;
}
.modal_title{
	font-size: 2rem;
	font-weight: 350;
}
.modal_title--bold{
	font-weight: 700;
}

.modal_paragraph{
	margin-top: 2em;
	margin-bottom: 1em;
	line-height: 1;
}
.modal_close{
	display: inline-block;
	border: 1px solid;
	padding: 1em 2em;
	text-decoration: none;
	font-weight: 100;
	color: #333;
	border-radius: .4em;
}

@media (max-width:600px){
	.modal_title{
		font-size: 1rem;
	}
}



















